/* Smartphones (portrait and landscape) ----------- */
@media 
	only screen and (max-width : 640px),
	only screen and (max-device-width : 640px) {

	/* jquery will detect this change and allow the accordions to work */	
	#mobile {text-transform: capitalize;}
	
	h1, h2, h3, h4, h5, h6,
	table, td, tr, th {
		word-wrap: break-word;
	}
	
	input[type="file"],
	input[type="text"],
	input[type="password"],
	textarea,
	select,
	.tundra .dijitTextBox, 
	.tundra .dijitComboBox, 
	.tundra .dijitSpinner, 
	.tundra .dijitTextArea {
		margin: 0.3em -0.2em;
	}
	table input[type="file"],
	table input[type="text"],
	table input[type="password"],
	table textarea,
	table select,
	.tundra table .dijitTextBox, 
	.tundra table .dijitComboBox, 
	.tundra table .dijitSpinner, 
	.tundra table .dijitTextArea {
		margin: 0.3em 0em;
	}	
	
	/* --- ADD THESE CLASSES TO ELEMENTS TO GET THEM TO MOVE DURING THE SWITCH BETWEEN MODES --- */
	.center-on-mobile { text-align: center; }
	.shrink-on-mobile { font-size: smaller; }
	
	.current-patient-text {
		text-align: center;
	}
	
	#wrapper {
		/* min-height: 100% !important; */
	}
	.lfr-dockbar-pinned #wrapper {
		padding-top: 0;	
	}
	
	.dockbar {
		/* display: none; */
		font-size: 70%;
	}
		.manage-content-menu li a,
		.add-content-menu .add-page a {
			padding-left: 2.6em;
		}
		.my-places-menu .current-site a {
			padding-left: 2em;
		}
	
		#heading {
			float: none;
		}
			.heading-spacer {
			}
			
		/*---- Begin new rules for the 3-column header ----- */
		#banner .header-mask,
		#banner .header-left,
		#banner .header-mid,
		#banner .header-right,
		#banner .header-col-left,
		#banner .header-col-mid,
		#banner .header-col-right {
			position: static;
			float: none;
		}

			#banner .three .header-col-left {
				width: 100%;
			}
			#banner .three .header-col-mid {
				width: 100%;
			}
			#banner .three .header-col-right {
				width: 100%;
			}
			
			#banner .two .header-col-left {
				width: 100%;
			}
			#banner .two .header-col-right {
				width: 100%;
			}			
			
		.address-slogan-content {
			float: none;
			line-height: 1.1em;
			text-align: center;
			font-size: 85%;
		}
			.address-slogan-content-spacer {
				padding: 1em;
			}
				.address-slogan-content p {
					margin-bottom: 0;
				}
	
	.company-title {
		padding: 1em;
		text-align: center;
		margin: 0 auto;
	}
	.company-title img {
		max-height: 100px;
		text-align: center;
		margin: 0 auto;
	}
	
	#faux-col-side-wrapper {
		float: none;
		position:static;
	}
	
		#faux-col-content-bg {
			float: none;
			position: static;
		}
		
			#side-wrapper {
				width: 100%;
				float: none;
				position: static;
				
			}
			
				#content-bg {
					float: none;
					width: 100%;
					margin-left: 0;
					position: static;
				}
				
				#margin-spacer {
					margin-left: 0;
				}

					#nav-bar {
						padding-top: 0;
					}
					
						#nav-bar .child-menu-container {
							-webkit-border-radius: 0.45em;
							-moz-border-radius: 0.45em;
							border-radius: 0.45em;
							margin: 0.5em 0;
						}
						
							#nav-bar .child-menu {
								padding: 1em;
							}
							
						#nav-bar li {
							margin: 0.5em 0;
						}
						#nav-bar .child-menu-container li {
							margin: 0;
						}
						#nav-bar .child-menu-container .child-menu li {
							margin: 0.5em 0;
						}
						
						#nav-bar li a {
							-webkit-border-radius: 0.45em;
							-moz-border-radius: 0.45em;
							border-radius: 0.45em;
							border: 0.1em solid;
							margin: 0 -0.1em;
						}
					
						#nav-bar li a span,
						#nav-bar #add-page a span  {
							margin: 0;
							padding-left: 0;
							text-align: center;
						}
						#nav-bar li a span {
							padding: 0.4em;
							line-height: 1.2;
							font-size: 130%;
							position: relative;
						}
						
						
						
					#nav-bar .sub-acc-contain {
						width: 100%;
					}
					
					#nav-bar .sub-acc-contain span {
						padding: 0;	
					}
					
						#nav-bar .sub-acc-text {
							width: 100%;
							margin-left: -3em;
						}
							#nav-bar .sub-acc-text .sub-acc-text-spacer {
								padding: 0.4em 0.4em 0.4em 3.4em;
							}
						
						#nav-bar .sub-acc-activate {
							position: absolute;
							/*float: right;*/
							width: 3em;
							bottom: 0;
							right: 0;
							top: 0;
						}
							
							#nav-bar .sub-acc-activate-spacer {
								padding: 0.4em;
								position: absolute;
								top: 0;
								bottom: 0;
							}

					#nav-bar li .sub-acc-activate.exp-img {
						border-left: 1px solid;
					}
						#nav-bar li .sub-acc-activate .sub-acc-activate-spacer {
							border-left: 1px solid;
						}
						
						#nav-bar .child-menu li a {
							border: 0.1em solid;	
						}
							
							#nav-bar .child-menu li a span {
								margin: 0 20%;
								padding-left: 0;
								text-align: center;	
							}
							
							#nav-bar .child-menu li a span {
								padding: 0.7em;
								font-size: 120%;
								line-height: 1.4;
								font-weight: bold;
							}						
							
							#nav-bar .child-menu-container li a span {
								padding-left: 3em;
							}
								#nav-bar .child-menu-container .child-menu li span {
									margin-left: 0;
									margin-right: 0;
									padding-left: 0;
									padding-right: 0;
								}
							
								#nav-bar .delete-tab {
									display: none;
								}
							
	.portlet-content table, 
	.portlet-content th, 
	.portlet-content tr, 
	.portlet-content td, 
	.portlet-body table, 
	.portlet-body th, 
	.portlet-body tr, 
	.portlet-body td {
		padding: 0.25em;
		line-height: 1.2;
	}
			
	.faux-input-field {
		font-size: 1.4em;
	}
	
	fieldset[id^="fieldset_updatePatient_demographics_"] div {
		border-bottom: 1px dotted;
	}
	
	#footer {
	    font-size: 0.8em;
	    line-height: 1.2;
	    padding: 0.5em 2em;
	}
	
	/*
	
	.op-boxed-selection .selected,
	a.patient-link {
		float: none;
		max-width: 100% !important;
		min-width: 0 !important;		
	}
	
	.op-boxed-selector {
	}
	
	*/

}

/* all orientation-related */
@media 
	(orientation: landscape) and (max-width : 900px),
	(orientation: landscape) and (max-device-width : 900px) {

}

/* iPhone Landscape Fix ----------- */
@media screen and (min-width: 321px) and (max-width: 480px) {
	body {
		font-size: 70%;	
	}
	html > .lfr-dockbar-pinned {
		padding-top: 0;
	}
	.lfr-dockbar-pinned .dockbar {
		position: static;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
	body {
		font-size: 70%;	
	}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	body {
		font-size: 70%;	
	}
}

/* devices that are larger than 569px wide (avoid smartphone text resizing)------------ */
@media 
only screen and (min-width : 640px),
only screen and (min-device-width : 640px) {
	body {
		font-size: 80%;
	}
}

/* devices that are smaller than 900px wide (collapse liferay-columns into one) -------------- */
@media
only screen and (max-width : 900px),
only screen and (max-device-width : 900px) {
	.portlet-layout {
		clear: both;
		display: block;
		width: 100%;
	}
	
	.portlet-column {
		display: block;
		width: 100% !important;
	}
	
		.portlet-column-content {
			padding: 0;
		}
		
		
	/* anti-float */
	.aui-tab,
	.aui-tab-content {
		float: none;
	}

	.aui-tabview-list {
		-webkit-border-radius: 1em;
		-moz-border-radius: 1em;
		border-radius: 1em;
		border: none;
		margin-bottom: 0;
	}
	
		.aui-tabview-list li {
			border-collapse: collapse;
			display: block;
			padding: 0;
		}
		
			.aui-tab {
				border: 0.1em solid;
				margin: 0;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				border-radius: 0;
			}
			.aui-tab:first-child {
				-webkit-border-top-left-radius: 1em;
				-moz-binding-webkit-border-top-right-radius: 1em;
				-moz-border-radius-topleft: 1em;
				-moz-border-radius-topright: 1em;				
				border-top-left-radius: 1em;
				border-top-right-radius: 1em;
				border-top: none;
			}
			.aui-tab:last-child {
				-webkit-border-bottom-left-radius: 1em;
				-moz-binding-webkit-border-bottom-right-radius: 1em;
				-moz-border-radius-bottomleft: 1em;
				-moz-border-radius-bottomright: 1em;				
				border-bottom-left-radius: 1em;
				border-bottom-right-radius: 1em;
				border-bottom: none;				
			}
		
			.aui-tab-label a {
				padding: 0.8em;
			}
			
	.op-options {
		-webkit-border-radius: 1em;
		-moz-border-radius: 1em;
		border-radius: 1em;
		list-style: none;
		margin: 0;
		margin-left: 0;
	}
		.op-options li {
			text-align: left;
			border: 0.1em solid;
			border-collapse: collapse;
			vertical-align: middle;
			font-size: 1.2em;
			font-weight: bold;
		}
		.op-options li:first-child {
			-webkit-border-top-left-radius: 1em;
			-moz-binding-webkit-border-top-right-radius: 1em;
			-moz-border-radius-topleft: 1em;
			-moz-border-radius-topright: 1em;				
			border-top-left-radius: 1em;
			border-top-right-radius: 1em;
		}
		.op-options li:last-child {
			-webkit-border-bottom-left-radius: 1em;
			-moz-binding-webkit-border-bottom-right-radius: 1em;
			-moz-border-radius-bottomleft: 1em;
			-moz-border-radius-bottomright: 1em;				
			border-bottom-left-radius: 1em;
			border-bottom-right-radius: 1em;			
		}	
			.op-options li a {
				display: block;
				cursor: pointer;
			}
			
			.op-options li div {
				padding: 0.5em;
			}
			.op-options li a div {
				display: block;
			}						
			
	.op-touch-table {
	}
		.op-touch-table .hidden-label {
			visibility: visible;
			display: inline;
			font-weight: bold;
		}	
	
		.op-touch-table .patient-link {
			margin: 0.5em;
		}		
		
			.op-touch-table .touch-item {
				border: 0.2em solid;
				width: auto;
			}

	.patient-list { background: transparent; }
	
		.patient-list .patient {
			background: #ddd;
		}	
			.patient-list .avatar,
			.patient-list .patient-name,
			.patient-list .patient-sex,
			.patient-list .patient-birthdate,
			.patient-list .patient-regdate,
			.patient-list .patient-appointments,
			.patient-list .patient-payments {
				display: block;
				max-width: 100%;
				min-width: 0;
			}
			.patient-list .avatar {
				max-width: 72px;
				max-height:	72px;
			}		



	/*		
			
	.op-boxed-selection .selected,
	a.patient-link {
		max-width: 50%;
	}
	
	.op-boxed-selector {
	}
	
	*/
			
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
	html > .lfr-dockbar-pinned {
		padding-top: 0;
	}
	.lfr-dockbar-pinned .dockbar {
		position: static;
	}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.portlet-layout {
		clear: both;
		display: block;
		width: 100%;
	}
	
	.portlet-column {
		display: block;
		width: 100% !important;
	}
	
		.portlet-column-content {
			padding: 0.45em 0;
		}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {

}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
	body {
		font-size: 70%;
	}
	html > .lfr-dockbar-pinned {
		padding-top: 0;
	}
	.lfr-dockbar-pinned .dockbar {
		position: static;
	}
}